package cn.com.poc.human_resources.entity.position;

/**
 * @author alex.yao
 * @date 2025/9/30
 */
public class Job {

    /**
     * 职位描述
     */
    private String jobDuties;

    /**
     * 任职资格
     */
    private String jobRequirements;

    public String getJobDuties() {
        return jobDuties;
    }

    public void setJobDuties(String jobDuties) {
        this.jobDuties = jobDuties;
    }

    public String getJobRequirements() {
        return jobRequirements;
    }

    public void setJobRequirements(String jobRequirements) {
        this.jobRequirements = jobRequirements;
    }
}

